twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: ['bootstrap_4_layout.html.twig']
    globals:
        payrollService: '@App\Services\PayrollService'
        seasonService: '@App\Services\SeasonService'
        paymentService: '@App\Services\PaymentService'
        payslipGenerateService: '@App\Services\PayslipGenerateService'
        SbbWeekDate: '@App\Services\SbbWeekDate'
        TimeDifferenceService: '@App\Services\TimeDifferenceService'